<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="sv" xml:lang="sv">

  <head>
    <title><?php print $head_title ?></title>
    <meta http-equiv="Content-Style-Type" content="text/css" />
    <?php print $head ?>
    <?php print $styles ?>
    <link rel="stylesheet" type="text/css" media="print" href="/themes/pirates/print.css" />
    <link rel="stylesheet" type="text/css" media="handheld" href="/themes/pirates/handheld.css" />
  </head>

<body <?php print theme("onload_attribute"); ?>>

<div id="page">

<div id="header">
	<h1>
		<?php if ($site_name) { ?>
			<a href="/">
				<span class="ir" id="header-left"></span>
				<?php print $site_name ?>
			</a>
		<?php } ?>
	</h1>

<div style="position:absolute; top:12px; left:400px; z-index:97;"><a href="/eu"><img src="http://www.piratpartiet.se/filemanager/active?fid=508" border="0" /></a></div>

	<span class="ir" id="header-right"></span>

	<?php print $header ; ?>

</div>

<div id="main">

	<div id="pagebody">

		<div id="content" class="column">

   		<div id="breadcrumb">
     			<?php print $breadcrumb ?>
    		</div>

    			<?php print $help ?>
    			<?php print $messages ?>

    			<?php if ($title) { ?><h1><?php print $title ?></h1><?php } ?>	 
    			<?php if ($tabs) { ?><div class="tabs"><?php print $tabs ?></div><?php } ?>	 

			<?php if ($context != ""): ?>
				<div class="contextbox">
					<div class="wrapper">
						<?php print $context ?>
					</div>
				</div>
			<?php endif; ?> 

    			<?php print $content; ?>

		</div>

	<?php if ($right_sidebar != ""): ?>
		<div id="right_sidebar" class="column">
			<?php print $right_sidebar ?>
		</div>
	<?php endif; ?> 

  </div>

    <div id="footer"><div class="wrapper">
      <?php print $footer_message ?><br>
      <?php
        $current_path = isset($_GET['q']) ? $_GET['q'] : '<front>';
        $current_link = url($current_path, NULL, NULL, TRUE);
        $ticket_url = "http://utv.piratpartiet.se/newticket?component=Hemsidan&summary=" . urlencode('Angående sidan ' . $current_link);
        print "<a class=\"feedback\" href='$ticket_url'>Förslag på förbättringar?</a>";
         ?>
    </div></div>

 </div>
 <?php print $closure ?>

</div>

</body>
</html>
